<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.880001068115</MDI>
      <MDI key="STATISTICS_MEAN">29.82241517521</MDI>
      <MDI key="STATISTICS_MINIMUM">7.9489998817444</MDI>
      <MDI key="STATISTICS_STDDEV">4.2136126533218</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
